<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <title>Exit</title>
</head>
<body>

</body>
</html>


<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="mycollection/font/flaticon.css">
    <style>
        * {
            box-sizing: border-box;
            font-family: Vazir-Light;
        }

        body {
            margin:0;
            direction: rtl;
        }


        .navbar {
            font-family: Vazir-Light;
            text-align: right;
            text-align-last: left;
            overflow: hidden;
            background-color: White;
            position: fixed;
            top: 0;
            width: 100%;
            border-bottom: 2px solid #1A4C89;
        }

        .navbar img{
            padding: 5px 20px;
            float: right;
            width: 90px;
            height: auto;
        }

        .navbar a {
            float: right;
            display: block;
            color: #1FA5FF;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
        }

        .navbar a:last-child{
            float: left;
            display: inline;
            color: #FF595E;
        }

        .navbar a:hover {
            background: #1FA5FF;
            color: White;
        }

        .navbar a:hover:last-child {
            background: #FF595E;
            color: White;
        }

        .profile {
            padding: 16px;
            margin-top: 30px;
            height: 1500px; /* Used in this example to enable scrolling */
        }

        #line {
            color: #1A4C89;
        }

        #cover{
            width: 100%;
            height: 10%;
            z-index: -1;
        }

        footer {
            /*padding-top: 20px;*/
            background-color: #1A4C89;
            font-family: Vazir;
            font-size: 13px;
            color: white;
            margin-bottom: auto;
            margin-top: auto;
            text-align: right;
            overflow: hidden;
            width: 100%;
            height: 40px;
        }

        footer i{
            float: left;
            padding: 5px;
            font-size: 25px;
        }

        footer i:first-child{
            float: right;
            font-size: 20px;
        }

        section::after {
            content: "";
            display: table;
            clear: both;
        }

        nav {
            float: right;
            width: 30%;
            height: 100%;
            background: white;
            padding: 20px;
            border-left: 2px solid #0087E0;
        }

        nav table {
            margin-left: auto;
            margin-right: auto;
            border: none;
            text-align: center;
            direction: rtl;
            font-family: Vazir-Light;
            font-size: 13px;
        }

        nav table tr td{
            padding: 5px 0;
        }
        nav table tr td:last-child{
            text-align: right;
        }

        nav table tr td:first-child {
            color: #1FA5FF;
            text-align: left;
        }


        #profile {
            border-radius: 50%;
            border: 1px solid #1A4C89;
            width: 50%;
            display: block;
            margin: 20px auto;
        }

        #status {
            margin: 10px 30%;
            border: 1px solid #1FA5FF;
            color: #1FA5FF;
            text-align: center;
            font-family: Vazir-Light;
            border-radius: 5px;
            font-size: 13px;
        }

        article {
            float: right;
            padding: 20px;
            width: 70%;
            background-color: white;
        }

        @media (max-width: 600px) {
            nav, article {
                width: 100%;
                height: auto;
            }
        }

        legend {
            color: white;
            background-color: #1FA5FF;
            font-family: Vazir-Light;
            border-radius: 5px;
        }

        fieldset {
            border-width: thin;
            border-color: #1A4C89;
            border-radius: 5px;
        }

        article table{
            table-layout: fixed;
            width: 100%;
            font-size: 12px;
            border-collapse: collapse;
            margin: 10px;
            border-radius: 3px;
            border-style: hidden; /* hide standard table (collapsed) border */
            box-shadow: 0 0 0 1px #1FA5FF;
        }

        article table tr td {
            text-align: center;
            padding: 5px;
            border: 1px solid #1FA5FF;
        }

        article table tr td:nth-child(1) {
            width: 8%;
        }

        article table tr td:nth-child(2) {
            width: 20%;
        }

        article table tr td:nth-child(3) {
            width: 32%;
        }

        article table tr td:nth-child(4) {
            width: 12%;
        }

        article table tr td:nth-child(5) {
            width: 20%;
        }

        article table tr td:nth-child(6) {
            width: 8%;
        }

        article table tr td:first-child{
            font-family: Vazir-Bold;
            color: #1FA5FF;
            font-size: 12px;
        }

        .pass {
            margin: 1%;
            border-radius: 5px;
            border: 1px solid #28A745;
            background-color: #D6ECD6;
            color: #28A745;
        }

        .pass2 {
            font-size: 12px;
            font-family: Vazir-Bold;
            color: #28A745;
        }

        .fail {
            margin: 1%;
            border-radius: 5px;
            border: 1px solid #FF595E;
            background-color: #F9D4D5;
            color: #FF595E;
        }

        .fail2 {
            font-size: 12px;
            font-family: Vazir-Bold;
            color: #FF595E;
        }

        .unknown {
            margin: 1%;
            border-radius: 5px;
            border: 1px solid #7F7F7F;
            background-color: #D8D8D8;
            color: #7F7F7F;
        }

        .unknown2{
            font-size: 12px;
            font-family: Vazir-Bold;
            color: #7F7F7F;
        }

        .avg{
            margin: 5px 0;
            padding: 5px 10px;
            float: left;
            font-size: 12px;
            color: #1FA5FF;
            border: 1px solid #1FA5FF;
            border-radius: 3px;
        }

        .exit{
            padding: 5px;
            margin-left: auto;
            margin-right: auto;
            border: 1px solid black;
            background-color: white;
            font-family: Vazir-Bold;
            z-index: 1;
            position: relative;
        }


    </style>
</head>
<body>

<div class="navbar">
    <img src="logo.png" id="logo">
    <a href="#home">انتخاب واحد</a>
    <a href="#news">برنامه هفتگی</a>
    <a href="#log-out"><i class="flaticon-log-out"></i>خروج</a>

</div>

<br id="line">

<img id="cover" src="cover%20photo.jpg">

<div class="exit">
    <form action="" method="POST">
        <p>آیا می‌خواهید از حساب کاربری خود خارج شوید؟</p>
        <button type="submit">خروج</button>
        <button type="submit">انصراف</button>
    </form>
</div>

<section>
    <nav>
        <img id="profile" src="palette.png">
        <table>
            <tr>
                <td>
                    نام:
                </td>
                <td>
                    نام
                </td>
            </tr>
            <tr>
                <td>
                    شماره دانشجویی:
                </td>
                <td>
                    شماره دانشجویی
                </td>
            </tr>
            <tr>
                <td>
                    تاریخ تولد:
                </td>
                <td>
                    تاریخ تولد:
                </td>
            </tr>
            <tr>
                <td>
                    معدل کل:
                </td>
                <td>
                    معدل کل:
                </td>
            </tr>
            <tr>
                <td>
                    واحد گذرانده:
                </td>
                <td>
                    واحد گذرانده:
                </td>
            </tr>
            <tr>
                <td>
                    دانشکده:
                </td>
                <td>
                    دانشکده:
                </td>
            </tr>
            <tr>
                <td>
                    رشته:
                </td>
                <td>
                    رشته:
                </td>
            </tr>
            <tr>
                <td>
                    مقطع:
                </td>
                <td>
                    مقطع:
                </td>
            </tr>
        </table>
        <p id="status">مشغول به تحصیل</p>
    </nav>

    <article>
        <fieldset>
            <legend>
                کارنامه - ترم ۵
            </legend>

            <table>
                <tr>
                    <td>
                        ۱
                    </td>
                    <td>
                        ۸۱۰۱۹۷۶۳۳
                    </td>
                    <td>
                        طراحی و ساخت کامپایلر
                    </td>
                    <td>
                        ۳ واحد
                    </td>
                    <td>
                        <p class="pass">قبول</p>
                    </td>
                    <td class="pass2">
                        ۱۹
                    </td>
                </tr>
            </table>
            <table>
                <tr>
                    <td>
                        1
                    </td>
                    <td>
                        ۸۱۰۱۹۷۶۳۳
                    </td>
                    <td>
                        کامپایلر
                    </td>
                    <td>
                        ۳ واحد
                    </td>
                    <td>
                        <p class="fail">مردود</p>
                    </td>
                    <td class="fail2">
                        ۸.۵
                    </td>
                </tr>
            </table>
            <p class="avg">معدل: ۱۴.۵۶</p>
        </fieldset>
    </article>
</section>

<footer>
    <i class="flaticon-copyright"></i>
    دانشگاه تهران - سامانه جامع بلبل‌ستان
    <i class="flaticon-facebook"></i>
    <i class="flaticon-linkedin-logo"></i>
    <i class="flaticon-instagram"></i>
    <i class="flaticon-twitter-logo-on-black-background"></i>
</footer>


</body>
</html>

